Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/23869/?format=api
{
"ob_id": 23869,
"uuid": "f637f007e94e49308696a022fc55acd9",
"title": "The EC-EARTH team running: experiment decadal1995 using the EC-EARTH model.",
"abstract": "The EC-EARTH team running the 10-year hindcast/prediction initialized in year 1995 (decadal1995) experiment using the EC-EARTH model. See linked documentation for available information for each component.\n\nFor details of the EC-EARTH Consortium members please see the linked reference to the EC-EARTH Consortium website on this record.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : simulation details.",
"keywords": "CMIP5, WCRP, climate change, EC-EARTH, EC-EARTH, decadal1995, atmos, land, ocean, seaIce, day, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}